@charset "utf-8";

body {font-family:'Montserrat', "Noto Sans KR", sans-serif;font-size:15px;}

/*============== font ===============*/
/*?? Montserrat */
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Open+Sans&display=swap');
.e-font {font-family: 'Montserrat', sans-serif;}

/*?? - Noto*/
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 100;
	src:url(fonts/NotoSansKr/NotoSansKR-Thin.woff2) format('woff2'),
		url(fonts/NotoSansKr/NotoSansKR-Thin.woff) format('woff'),
		url(fonts/NotoSansKr/NotoSansKR-Thin.otf) format('opentype');
}
@font-face {
    font-family: 'Noto Sans KR';
    font-style: normal;
    font-weight: 300;
    src:url(fonts/NotoSansKr/NotoSansKR-Light.woff2) format('woff2'),
        url(fonts/NotoSansKr/NotoSansKR-Light.woff) format('woff'),
        url(fonts/NotoSansKr/NotoSansKR-Light.otf) format('opentype');
    }
@font-face {
	 font-family: 'Noto Sans KR';
	 font-style: normal;
	 font-weight: 400;
	 src:url(fonts/NotoSansKr/NotoSansKR-Regular.woff2) format('woff2'),
     url(fonts/NotoSansKr/NotoSansKR-Regular.woff) format('woff'),
     url(fonts/NotoSansKr/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans KR';
	 font-style: normal;
	 font-weight: 500;
	 src:url(fonts/NotoSansKr/NotoSansKR-Medium.woff2) format('woff2'),
     url(fonts/NotoSansKr/NotoSansKR-Medium.woff) format('woff'),
     url(fonts/NotoSansKr/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans KR';
	 font-style: normal;
	 font-weight: 700;
	 src: url(fonts/NotoSansKr/NotoSansKR-Bold.woff2) format('woff2'),
     url(fonts/NotoSansKr/NotoSansKR-Bold.woff) format('woff'),
     url(fonts/NotoSansKr/NotoSansKR-Bold.otf) format('opentype');
}
@font-face {
	 font-family: 'Noto Sans KR';
	 font-style: normal;
	 font-weight: 900;
	 src:url(fonts/NotoSansKr/NotoSansKR-Black.woff2) format('woff2'),
     url(fonts/NotoSansKr/NotoSansKR-Black.woff) format('woff'),
     url(fonts/NotoSansKr/NotoSansKR-Black.otf) format('opentype');
}



/* ========================= 공통 ========================= */
.clearfix:after {content:'';display:block;clear:both;}
.blind {display:none;}
.min-width {width:1300px !important;margin:0 auto;}
.margin-bottom {margin-bottom:60px;}

/* ========================= table ========================= */
/*table style*/
.tbl-style1 {border-top:2px solid #000000;width:100%;}
.tbl-style1 td,.tbl-style1 th {padding:20px;}
.tbl-style1 th {background:#f0f3f8;color:#444;border-bottom:1px solid #c6c6c6;border-bottom:1px solid #c6c6c6;}
.tbl-style1 td {color:#555;border-bottom:1px solid #c6c6c6;text-align: center;font-weight: 500;}
.tbl-style1 tr th:last-child,.tbl-style1 tr td:last-child {border-right:none;}
.tbl-style1 thead th {background:#fff;color:#333;font-weight: 700;border-bottom:1px solid #c6c6c6;}

.tbl-style1.tbl1-small td,.tbl-style1.tbl1-small th {padding:8px 12px;font-size:14px}

/* table 공통부분/주요기술진/실적현황 부분 */
.contTable {position:relative; border-collapse:collapse; width:100%; border-top:2px solid #333; letter-spacing:-0.05em; line-height:1.26rem; table-layout:fixed;}
.contTable::after {display:block; content:""; position:absolute; width:100%; height:1px; background:#9e9e9e; bottom:0; left:0; z-index:2;}
.contTable thead th {background:#f5f6f9; color:#3e3e3e; font-size:16px; padding:.8rem .6rem; border:1px solid #c6c6c6; border-left:0; border-right:1px solid #d5d5d5; text-align:center; word-break:keep-all; word-wrap:break-word;font-weight: 500;}
.contTable tbody th {background:#f5f6f9; padding:.66rem; border-bottom:1px solid #c6c6c6; border-right:1px solid #d5d5d5;font-weight:400; color:#4f565b; text-align:center;}
.contTable td {background:#fff; padding:.66rem; border:1px solid #c6c6c6; border-left:1px solid #d5d5d5; border-right:0;border-top:0; text-align:center; font-weight:300; color:#4b4b4b; word-break:keep-all; word-wrap:break-word;vertical-align: middle;font-weight: 400;}
.contTable tr td:first-child {border-left:0 !important; border-right:1px solid #d5d5d5 !important;}
.contTable tr th:last-child {border-right:0 !important;}
.contTable tr td.l_line:first-child {border-left:1px solid #d5d5d5 !important;}
.contTable tr th.ll_line{border-left:1px solid #d5d5d5 !important;}
.contTable.full { min-width:100% !important; }


.table_tbody {position:relative; border-collapse:collapse; width:100%; border-top:2px solid #333; letter-spacing:-0.05em; line-height:1.26rem;}

.table_tbody::after {display:block; content:""; position:absolute; width:100%; height:1px; background:#9e9e9e; bottom:0; left:0; z-index:2;}
.table_tbody tbody th {background:#f5f6f9; color:#3e3e3e; padding:.66rem; border:1px solid #c6c6c6; border-left:0;border-top:0; border-right:1px solid #d5d5d5;}
.table_tbody tbody td {padding:.66rem; border-left:1px solid #d5d5d5; border-bottom:1px solid #c6c6c6; font-weight:300; color:#4f565b; text-align:center;}

table.text_left td {text-align:left !important;}
table.text_many thead th {padding:.8rem 2px;}
table.text_many tbody th {padding:.66rem 3px;}
table.text_many tbody td {padding:.66rem 3px;}

.td_line {border-left:1px solid #d5d5d5 !important;}
.td_line2 {border-right:1px solid #d5d5d5 !important;}
.line_none_right {border-right:0 !important;}
.line_none_left {border-left:0 !important;}
.p_text {font-size:.8rem;}

.half_Table {position:relative;}
.half_Table table {width:49.2%; display:inline-block;}
.half_Table table:last-child {margin-left:0.5rem;}

.mCont_scroll:before { display:none;content:"";width:20px;height:37px;position:absolute;top:0;right:23px;animation:leftright 0.7s linear 1s infinite alternate;background:url("../images/mCont_scroll_ico.png") no-repeat center center;background-size:20px; }

@keyframes leftright {
    0% { transform:translateX(-3px); }
    100% { transform:translateX(3px); }
}

@media screen and (max-width:767px){

	.contTable1 thead th {padding:.66rem .3rem;}
	.contTable1 tbody th {padding:.53rem .3rem;}
	.contTable1 tbody td {padding:.53rem .3rem;}

	.table_tbody tbody th {padding:.53rem .3rem;}
	.table_tbody tbody td {padding:.53rem .3rem;}

	.p_text {display:block;}

}

@media all and (max-width:640px) {

	.mCont_scroll {position:relative;padding-top:3rem; background:url("../images/mCont_scroll_ico_arr.png") no-repeat right 0; background-size:68px 40px;position:relative;}
	.mCont_wrap { overflow-x:auto; }
	.mCont_scroll:before { display:block; }

	.contTable {min-width: 640px;}

	.half_Table table {width:100%; display:block; table-layout:fixed;min-width: 100%;}
	.half_Table table:last-child {margin-left:0;}
}

/* ========================= tab1 ========================= */
/*tab*/
.tabs {display:flex;width:100%; justify-content: space-around;margin:48px 0}
.tabs li {word-break: keep-all;color:#333;font-size:16px;font-weight:400;cursor:pointer;padding:0 10px; color:#333;border: 1px solid #818181;padding: 10px 16px;width: 150px;text-align: center;border-radius: 50px;}
.tabs li.active {color:#559c19 !important;border: 1px solid #559c19;padding: 10px 16px;/*width: 150px;*/text-align: center;border-radius: 50px;}
.tabs li:hover {color:#559c19;border: 1px solid #559c19;padding: 10px 16px;/*width: 150px;*/text-align: center;border-radius: 50px;}
.tabs li.active:hover {color:#559c19;border: 1px solid #559c19;padding: 10px 16px;/*width: 150px;*/text-align: center;border-radius: 50px;}

/* ========================= tab2 ========================= */
/*tab*/
.tabs2 {display:flex;width:100%; margin:48px 0}
.tabs2 li {word-break: keep-all;color:#333;font-size:16px;font-weight:400;cursor:pointer;padding:0 10px; color:#333;border: 1px solid #818181;padding: 10px 16px;width: 150px;text-align: center;border-radius: 50px;}
.tabs2 li.active {color:#559c19 !important;border: 1px solid #559c19;padding: 10px 16px;/*width: 150px;*/text-align: center;border-radius: 50px;}
.tabs2 li:hover {color:#559c19;border: 1px solid #559c19;padding: 10px 16px;/*width: 150px;*/text-align: center;border-radius: 50px;}
.tabs2 li.active:hover {color:#559c19;border: 1px solid #559c19;padding: 10px 16px;/*width: 150px;*/text-align: center;border-radius: 50px;}

/* ========================= tab3 ========================= */
/*tab*/
.tabs3 {display: flex;width:100%;margin-bottom: 10px; justify-content: flex-end;}
.tabs3 li {word-break: keep-all;color:#333;font-size:16px;font-weight:400;cursor:pointer;padding:0 10px;color:#333;padding: 10px 16px;width: 150px;text-align: center;border-radius: 10px;color: #0b3c7d;background: #dadde5;margin-right: 5px;}
.tabs3 li a{color: #0b3c7d;}
.tabs3 li.active {text-align: center;border-radius: 10px;color: #0b3c7d;background: #dadde5;}
.tabs3 li:hover {padding: 10px 16px; text-align: center;border-radius: 10px;}
.tabs3 li.active:hover {padding: 10px 16px; text-align: center;border-radius: 10px;}

/*============== footer ===============*/
.main-footer {position:relative;padding-top:44px;display:block;width:100%;height:200px;background:#051b2c;color:#fff;}
.copylight {height:54px;line-height:54px;text-align: left;font-size:14px;color:#8d8d8d;bottom:0;width:100%;padding-left: 10px;}
.footer-inner {width:1200px;margin:0 auto;}
.main-footer .footer-menu {display:flex;margin-bottom:20px;}
.main-footer .footer-menu li {margin:0 10px;color: #6d6d6d;}
.main-footer .footer-menu li a {color:#fff;font-size:15px;font-weight:400;}
.footer-inner > img {float:right;}
.footer-contents {float:left;margin-left:30px;}
.footer-info {display:flex;color:#ababab;padding-left:5px}
.footer-info div {margin:0 5px}

/* ========================= HEADER( /layout_header/standard.html ) ========================= */
 #header{
	 position:fixed; top:0px; left:0px; width:100%;z-index:1000;
	 /* background: #474747;
	background: -moz-linear-gradient(top,  #474747 0%, #333333 100%);
	background: -webkit-linear-gradient(top,  #474747 0%,#333333 100%);
	background: linear-gradient(to bottom,  #474747 0%,#333333 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#474747', endColorstr='#333333',GradientType=0 ); */
	background:rgba(34, 34, 34, .7);
}
 #headerInner{position:relative; width:100%; max-width:1300px; width:100%; margin:0px auto;}
 #headerInner .logo{position:absolute; top:0; left:calc(50% - 650px); z-index:1; }
 #headerInner .logo a{display:block; margin-top:19px; width:194px; height:40px; background:url(../images/logo.png) no-repeat; font-size:0; }
/*#header:after {
	content:'';
	display:block;
	width:88px;
	height:88px;
	position:absolute;
	left: calc(50% - 428px);
	top:0;
}*/
#header:before {
	content:'';
	display:block;
	width:3000px;
	height:88px;
	position:absolute;
	right: calc(50% + 416px);
}
 /* 헤더 :: GNB */
 #gnb_main{height:88px; }
 #gnb_main> ul{text-align:center;margin-left:-150px}
 #gnb_main> ul > li{position:relative; display:inline-block; width:140px; margin-left:-4px; }
 #gnb_main> ul > li:first-child{margin-left:0;}
 #gnb_main> ul > li > a{display:block; height:88px; padding:0 15px;
     -webkit-transition:all 400ms;-moz-transition:all 400ms;-o-transition:all 400ms;-ms-transition:all 400ms;transition:all 400ms
 	}
 #gnb_main> ul > li > a > span{
	 display:block; height:88px; line-height:83px; letter-spacing:-0.75px;
	 font-size:18px;font-weight:500; border-bottom:5px solid transparent; color:#fff;width:100%;
	 font-family:'Noto Sans KR','Malgun Gothic', dotum, sans-serif;
	}
 #gnb_main> ul > li > a:hover > span,#gnb_main> ul > li.on > a > span{border-bottom-color:#2673dd; color:#fff;width:100%}
 #gnb_main> ul > li .gnb-2dep{display:none; position:absolute; top:88px; left:0px; width:460px;height:260px; padding:11px 0 40px;text-align:left; background-color:#fff;box-shadow: 0 0 10px rgba(0,0,0,.5);} /******기존 배경색: #0060a1*/
 .gnb1 .gnb-2dep {background:url(../images/nav-bg1.jpg) no-repeat;background-position: top 16px right 16px;}
 .gnb2 .gnb-2dep {background:url(../images/nav-bg2.jpg) no-repeat;background-position: top 16px right 16px;}
 .gnb3 .gnb-2dep {background:url(../images/nav-bg3.jpg) no-repeat;background-position: top 16px right 16px;}
 .gnb4 .gnb-2dep {background:url(../images/nav-bg4.jpg) no-repeat;background-position: top 16px right 16px;}
 .gnb5 .gnb-2dep {background:url(../images/nav-bg5.jpg) no-repeat;background-position: top 16px right 16px;}
 #gnb_main> ul > li .gnb-2dep ul {width:170px}
 #gnb_main> ul > li .gnb-2dep li a{border-bottom:1px solid #d9d9d9;display:block; padding:11px 26px;max-width:100%; color:#333; font-size:15px; font-weight:400; box-sizing:border-box;width:100%;}
 #gnb_main> ul > li .gnb-2dep li a:hover, #gnb_main> ul > li .gnb-2dep li a:active, #gnb_main> ul > li .gnb-2dep li a:focus{background:#f1f1f3; transition:all .3s;}

 /* 헤더 :: Util 메뉴 */
 #utilMenu{position:absolute; top:0px; right:calc(50% - 648px); padding-top:44px; text-align:right;height:100%}
 #utilMenu a{color:#000;width:22px;height:22px;display:inline-block;}
 #utilMenu a.login {background:url(../images/top-menu-login.png)}
 #utilMenu a.sitemap {background:url(../images/top-menu-sitemap.png)}
 #utilMenu > div{display:inline-block;}
 .user-menu-list {float: left; margin-right: 20px;}
 .user-menu-list a{opacity:0.7;filter:Alpha(opacity=70); font-size:13px; font-weight:300}
 .user-menu-list a:first-child{margin-right:15px;}
 .user-menu-list a:hover{opacity:1.0;filter:Alpha(opacity=100);}
 .user-lang-select a{display:inline-block; font-size:18px; font-weight:400; padding-bottom:9px; border-bottom:2px solid transparent; margin-left:20px;}
 .user-lang-select a:hover,.user-lang-select a.on{border-bottom-color:#000;}
 #utilMenu .language {float:left;width:116px;height:33px;font-size:15px;font-weight:400;margin-top:27px}
 #utilMenu .language a {float:left;width:80%;background:#0b0c13;color:#b6b8b9;padding:0 20px;line-height:33px;height:100%;}
 #utilMenu .kolas {background:#fff;height:100%;padding:2px 5px;}
 #utilMenu .language a.current {background:#02008f;color:#fff;text-align: center;}
 #utilMenu{padding-top:0px;}
 #utilMenu .user-menu-list{display:block; margin-top:31px;}
 .header-family-site-con{position:relative; border:1px solid rgba(0,0,0,0.5)}
 .header-family-site-con a{display:block; padding:0 10px;}
 .header-family-site-con .family-list{ bottom: auto; top: 24px;left: -1px; width: 110px; z-index:999} /* border-bottom:1px solid #b0b0b0;*/
 .header-family-site-con .family-list a{padding:6px 10px}
 #header.fixed .header-family-site-con{border-color:#555;}
 #header.fixed #utilMenu .header-family-site-con .family-list li a{color:#222;}

 /* -------- Header :: GNB(Mobile) -------- */
 .nav-open-btn{display:none;}
 #gnbM {display:none;}
/* -------- Header :: GNB(PC) :: 마우스 오버시 -------- */
#header.over #gnb_main{border-bottom:1px solid #DEDEDE; background-color:#F6F6F6}
#header.over #gnb_main> ul > li > a {color:#1f1e1e;}
#header.over #gnb_main> ul > li:hover > a {color:#41478f;}

/* FIXED STYLE */
#header {transition:all .4s}
#header.fixed{    background: rgba(34, 34, 34, 1);}



/*2dep navi*/
.nav-2dep {border-bottom:1px solid #e8e8e8}
.nav-2dep ul {width:100%;display:flex;justify-content:center;}
.nav-2dep ul li a {padding:20px;width:140px;color:#777;font-size:16px;display:block;text-align:center;transition:all .4s;border-bottom:2px solid rgb(73, 168, 209, 0)}
.nav-2dep ul li.current a {border-bottom:2px solid #49a8d1;color:#49a8d1}
.nav-2dep ul li:hover a {border-bottom:2px solid #c5c5c5;}
.nav-2dep ul li.current:hover a {border-bottom:2px solid #3b88a9;}

/*서브공통스타일*/
.sub-bg1 {background:url('/images/sub-bg1.jpg') no-repeat}
.sub-bg2 {background:url('/images/sub-bg2.jpg') no-repeat}
.sub-bg3 {background:url('/images/sub-bg3.jpg') no-repeat}
.sub-bg4 {background:url('/images/sub-bg4.jpg') no-repeat}
.sub-bg5 {background:url('/images/sub-bg5.jpg') no-repeat}
.sub-bg6 {background:url('/images/sub-bg6.jpg') no-repeat}
.sub-top {position:relative;width:100%;padding-top:88px;height:460px;display:flex;justify-content:center;align-items:center;background-size:cover}
.sub-top:before {
	content:'';position:absolute;top:0;width:100%;height:30%;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0.35) 0%, rgba(0,0,0,0) 96%, rgba(0,0,0,0) 97%);
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 96%,rgba(0,0,0,0) 97%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0.35) 0%,rgba(0,0,0,0) 96%,rgba(0,0,0,0) 97%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#59000000', endColorstr='#00000000',GradientType=0 );
}
.sub-top h1 {color:#fff;font-size:70px;/*font-weight:600;*/transition:all .4s;text-shadow: 0 0 10px rgba(0,0,0,.5);text-align:center;}

.sub-nav-wrap {
	width:100%;height:65px;background:#f5f5f5;border-bottom:1px solid #dfdfdf;
}
.sub-nav.min-width {padding:0;}
.sub-nav-wrap ul {display:flex;justify-content:center;align-items:center;height:100%;}
.sub-nav-wrap ul li {border-right:1px solid #dfdfdf;height:100%}
.sub-nav-wrap ul li:first-child {border-left:1px solid #dfdfdf}
.sub-nav-wrap ul li a {font-size:16px;font-weight:400;display:block;line-height:1.4;min-width: 200px;text-align: center;transition:all .4s}
.sub-nav-wrap ul li a:hover {background: #e1e1e1;}
.sub-nav-wrap ul li.active a {background:#e8e8e8;padding:0 5px;}
.sub-nav-wrap ul li a {display:flex;align-items:center;height:100%;text-align:center;justify-content:center;color:#555;}
.sub-nav-wrap ul li a span {word-break:keep-all;}

.sub-contents {padding:50px 0 60px 0;overflow:hidden;}
.margin-bottom {margin-bottom:60px;}
.sub-contents.no-bottom {padding-bottom:0;}
.sub-contents.no-top {padding-top:0;}
.page-top {display:flex;margin-bottom:35px;transition:all .4s;border-bottom: 1px solid #dcdcdc;}
.page-top .page-tit {font-size:37px;font-weight:700;color:#444;width:50%;transition:all .4s;margin-bottom: 30px;}
.page-top .location {display:flex;justify-content:flex-end;align-items: center;width:50%;}
.page-top .location li {color:#c3c3c3;font-size:14px;font-weight:400;}
.page-top .location li:last-child {color:#333;}
.page-top .location li:before {content:'/';padding:0 9px;}
.page-top .location li:first-child:before {display:none;}

/*========== site map ==========*/

.pop-layer .pop-container {
	padding: 90px 50px;
	padding-top:100px;
  }

  .pop-layer p.ctxt {
	color: #666;
	line-height: 25px;
  }

  .pop-layer .btn-r {
	width: 100%;
	margin: 10px 0 20px;
	padding-top: 10px;
	border-top: 1px solid #DDD;
	text-align: right;
  }

  .pop-layer {
	display: none;
	position: absolute;
	top: 50%;
	left: 50%;
	width: 820px;
	height: auto;
	background-color: #fff;
	border: 5px solid #3571B5;
	z-index: 10;
  }

  .dim-layer {
	display: none;
	position: fixed;
	_position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	justify-content: center;
    align-items: center;
  }

  .dim-layer .dimBg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: .5;
	filter: alpha(opacity=50);
  }

  .dim-layer .pop-layer {
	display: block;
  }

  a.btn-layerClose {
	display: inline-block;
    height: 50px;
    background-color: #3571b5;
    color: #fff;
    width: 50px;
    position: absolute;
    right: 0;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  a.btn-layerClose:hover {
	border: 1px solid #091940;
	background-color: #1f326a;
	color: #fff;
  }

  .site-map-wrap {display:flex;justify-content: space-between;}
  .site-map-wrap ul {display:flex;flex-direction:column}
  .site-map-wrap ul li a {font-size:15px;color:#5d5d5d;font-weight:400;text-align:center;display:inline-block;width:100%;padding: 7px 0;}
  .site-map-wrap ul li.site-1dep:after {
	display: block;
    position: absolute;
	left: calc(50% - 5px);
	bottom: -23px;
    width: 11px;
    height: 11px;
	background: url(../images/point1.png);
	content:'';
}
.site-map-wrap ul li.site-1dep a {color:#05076e;font-size:20px;font-weight:700;padding:0}
.site-map-wrap ul li.site-1dep {margin:15px 0 28px;position:relative;}
.site-map-wrap ul li:not(.site-1dep) a {transition:all .4s}
.site-map-wrap ul li:not(.site-1dep) a:hover {color:#2673dd;}


/* ========================= 미디어쿼리 ========================= */

@media all and ( max-width: 1920px ){
	.sub-top {height:350px;}
}
@media all and (max-width:1400px){
	/* 헤더 */
	#headerInner .logo a{width:200px; margin-top:19px;}
	#utilMenu > div{display:block;}
	#utilMenu > div.user-menu-list a{font-size:11px;}
	#utilMenu > div{display:inline-block}
	.user-lang-select a{font-size:15px; margin-left:13px;}
}
@media all and (max-width:1366px) {
	/*공통*/
	.min-width {width:100% !important;padding-left:40px;padding-right:40px;}

	/*서브 top*/
	.sub-top h1 {font-size:50px;}
	.sub-top {height:280px;}
	.sub-nav-wrap {height:58px;}

	/*서브 contents*/
	.sub-contents {padding:30px 0 50px}
	.margin-bottom {margin-bottom:50px}
	.page-top {margin-bottom:25px;}
	.page-top .page-tit {font-size:30px}

}
@media all and (max-width:1300px) {
	/* 헤더 */
	#gnb_main> ul > li {width:112px}
	#utilMenu {right:10px;}
	#headerInner .logo {left:30px;}
	#header:before {width:245px;right:auto;left:0;}
	#header:after {left:230px}

	/*푸터*/
	.footer-inner {padding:0 20px;width:100%;}
}

@media all and (max-width:1200px) {
/*tab*/
.tabs {flex-wrap:wrap;align-items: center;margin:30px 0;}
.tabs li {padding: 10px 12px !important;font-size:17px;width: 24%;text-align: center;margin-right: 5px;margin-bottom: 5px;}
}

/*tab*/
.tabs2 {flex-wrap:wrap;align-items: center;margin:30px 0;}
.tabs2 li {padding: 10px 12px !important;font-size:17px;width: 15%;text-align: center;margin-right: 5px;margin-bottom: 5px;}
}

@media all and (max-width:1150px) {
	/* 헤더 */
	#headerInner .logo a {width:180px;background-size: contain;}
	#header:before {width:211px;}
	#header:after {left: 210px;}
}
@media all and (max-width:1024px) {
	/*공통*/
	.min-width {padding-left:20px;padding-right:20px;}

	/* 서브 top */
	.sub-top h1 {font-size:45px;}
	.sub-top {height:270px}
	.sub-nav-wrap {height:50px;}
	.sub-nav-wrap ul li a {font-size:16px;}

	/* 서브 contents */
	.sub-contents {padding: 40px 0 50px;}
	.margin-bottom {margin-bottom:50px;}
	.page-top .page-tit {font-size:30px;}
	.page-top {margin-bottom:28px;}
}
@media all and (max-width:1023px) {
	#gnb_main> ul > li > a > span {font-weight:500;font-size:17px;}
}
@media all and (max-width:1100px) {
	#header:before,#header:after {display:none;}
	#header {background: rgba(34, 34, 34, .8);}
}
@media all and (max-width:1024px) {
	.area{width:100%;}
	/* 헤더 */
	#headerInner{padding:17px 0; /*height:60px*/}
	.sub-top {padding-top:60px;}
	#headerInner .logo{position:static; margin-left:2%;}
	#headerInner .logo a{margin:0;}
	#gnb_main {display:none;}
	#utilMenu > div.user-menu-list{float:left; position:static; width:auto;margin-top:5px;margin-left:20px}
	#utilMenu > div.user-menu-list a{font-size:18px; line-height:30px; }
	#utilMenu > div.user-lang-select{float:right;}
	#gnb{display:none;}
	.gnb-open-btn{visibility:visible; opacity:1;filter:Alpha(opacity=100); margin-top:2px; transform:translateX(0); -moz-transform:translateX(0);}
	.gnb-open-btn i{font-size:48px; color:#fff;}

	/*nav-2dep*/
	.nav-2dep ul li a {font-size:16px;}

	/* FIXED STYLE */
	#header .logo a {padding-left: 0;}
	#header.sub .sitemap-m-btn {display:none;}
	#header.sub.fixed #headerInnerWrap {position:fixed; left:0; top:0; background-color:#fff;}
	#header.sub.fixed .nav-open-btn .line {background-color:#fff;}

	/* Header :: GNB(Pc) */
	#gnb{display:none;}
	.gnb-overlay-bg{display:none}

	/* Header :: GNB(Mobile) */
	.gnb-overlay-bg-m{display:none; position:fixed; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,0.5); z-index:101;}
	#gnbM{
		display:block;
		overflow-y:auto;
		position:fixed;
		top:0px;
		right:-82%;
		width:80%;
		height:100%;
		max-width:280px;
		background-color:#17386d;
		z-index:999;
		box-shadow:-2px 1px 11px rgba(0, 0, 0, .3);
		transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		-oz-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		-ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);		/* gnb OPEN 속도 */
		visibility:hidden;
	}
	#gnbM.open{right:0px;visibility:visible;}
	#gnbM #navigation{margin-top:166px;}	/* Header 높이값 */
	/* GNB Mobile :: 1차 */
	#gnbM #navigation > li{border-bottom:1px solid rgba(255,255,255,0.2);}
	#gnbM #navigation > li > a {position:relative; display:block; padding:15px; color:#fff; font-size:17px;  }
	#gnbM #navigation > li.active > a{color:#fff;}
	#gnbM #navigation > li.has-2dep > a{}
	#gnbM #navigation > li.has-2dep > a .gnb-icon,
	#gnbM #navigation > li.has-2dep > a i {display:none;}
	#gnbM #navigation > li .gnb-icon{position:absolute; top:50%; right:10px; margin-top:-14px;}
	#gnbM #navigation > li .gnb-icon i{font-size:24px;}
	/* GNB Mobile :: 2차 */
	#gnbM #navigation > li .gnb-2dep{display:none; padding:15px 0; background-color:#424141; box-shadow:inset 0px 3px 9px rgba(0, 0, 0, .3);}
	#gnbM #navigation > li .gnb-2dep > li{}
	#gnbM #navigation > li .gnb-2dep > li > a{display:block; color:#fff; font-size:14px; padding:10px 15px; opacity:0.7;filter:Alpha(opacity=70);}
	#gnbM #navigation > li .gnb-2dep > li.on > a{opacity:1.0;filter:Alpha(opacity=100); }
	/* GNB Mobile :: 3차 */
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep{display:none; padding:10px 20px; background-color:#aaa; box-shadow:inset 0px 3px 9px rgba(0, 0, 0, .3);}
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a{display:block; padding:8px 0; font-size:13px; color:#fff;}
	#gnbM #navigation > li .gnb-2dep > li > .gnb-3dep > li > a:before{display:inline-block; content:"-"; margin-right:5px;}
	#utilMenu .language {margin-top:0}

	/* Header :: 네비게이션 오픈 버튼 */
	.nav-open-btn{
		display:block; position:fixed; top:10px;  right:15px; z-index:9998;
		height:40px;
		transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		-webkit-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		-o-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		-ms-transition:all 0.3s cubic-bezier(0.47, 0, 0.745, 0.715);
		background:transparent;
		border:none;
		padding:6px 10px;
		}
	.nav-open-btn .line{
		display:block; width:28px; height:3px; background-color:#fff; margin: 3px auto;
		-webkit-transition: all 0.3s ease-in-out;
	  -o-transition: all 0.3s ease-in-out;
	  transition: all 0.3s ease-in-out;
	}
	.nav-open-btn.active .line{background-color:#fff;}
	.nav-open-btn.active .line:nth-child(2), .nav-open-btn.active .line:nth-child(4){opacity: 0;}
	.nav-open-btn.active .line:nth-child(1){
		 -webkit-transform: translateY(6px) rotate(45deg);
		  -ms-transform: translateY(6px) rotate(45deg);
		  -o-transform: translateY(6px) rotate(45deg);
		  transform: translateY(6px) rotate(45deg);
	}
	.nav-open-btn.active .line:nth-child(3){
		 -webkit-transform: translateY(-6px) rotate(-45deg);
		  -ms-transform: translateY(-6px) rotate(-45deg);
		  -o-transform: translateY(-6px) rotate(-45deg);
		  transform: translateY(-6px) rotate(-45deg);
	}
	#header.fixed-header .nav-open-btn .line{background-color:#fff}

	/*유틸메뉴*/
	#utilMenu {display:none;}
	#gnbM #utilMenu {display:block;margin-top: 41px;margin-left: 0;right:unset;}
	.kolas-m {width:100%;float:left;margin-top:10px;text-align:Center;display: block;background: #fff;width: 100%;}

	/* sub menu */
	.sub-nav-wrap ul li {width:25%}
	.sub-nav-wrap ul li a {min-width:auto;}
	
	
}

@media all and (max-width:900px) {
	/*site map*/
	.site-map-wrap {flex-direction:column}
	.site-wrap {display:flex;margin-bottom:5px;}
	.site-map-wrap ul {flex-direction:row;align-items:center;}
	.site-map-wrap ul li.site-1dep:after {display:none;}
	.site-map-wrap ul li.site-1dep {margin:0 20px;}
	.site-map-wrap ul li:not(.site-1dep) a {margin-right:15px;}
	.pop-layer .pop-container {padding:30px 20px}
	.pop-layer {width:630px;}
}
@media all and (max-width:860px) {
	.footer-inner > img,
	.footer-contents {float:none;}
	.footer-contents {margin-left:0;margin-top:20px}
	.main-footer .footer-menu {margin-bottom:10px;}
	.main-footer {padding-top:24px;}
	.footer-info {flex-wrap:wrap}
	.footer-info div {margin:3px 5px;}
	.main-footer {padding-bottom:70px;height:auto;}
}
@media all and (max-width:640px){
	/*  헤더 */
	#headerInner .logo a{ height:36px}
	#utilMenu{height:22px;}
	#utilMenu > div a{font-size:12px !important;}
	#utilMenu > div.user-menu-list a{line-height:22px}
	.user-lang-select a{border-bottom-width:1px}
	.gnb-open-btn i{font-size:38px}
	/* FIXED STYLE */
	/* #header.fixed{top:-42px;} */
	.header-family-site-con{margin-top:-2px;}
	.header-family-site-con .family-list{width:105px;}
	.header-family-site-con .family-list a{padding: 4px 10px}

	.page-top .location {display:none;}
	.page-top .page-tit {width:100%;}
	.sub-nav-wrap ul li a {font-size:14px;}

	/*site map*/
	.site-wrap img {display:none;}
	.site-map-wrap ul li.site-1dep a {font-size: 16px;font-weight: 600;}
	.site-map-wrap ul li.site-1dep {margin:0 10px;}
	.pop-layer {width:480px;}

	.nav-2dep ul li a {font-size:14px;}
}
@media all and (max-width:580px){
	.nav-2dep ul li {width:25%}
	.nav-2dep ul li a {width:100%}
	.nav-2dep > .min-width {padding:0;}
}
@media all and (max-width:480px) {
	.sub-contents {padding:20px 0;}
	.margin-bottom {margin-bottom:0;}
	/*sub top*/
	#headerInner {height:76px;padding:28px 5px;height:60px;padding:11px 0;}
	.nav-open-btn {top:5px;right:5px;}
	#headerInner .logo a {background-size:80%}
	.sub-top {height:150px;padding-top:50px;}
	.sub-top h1 {font-size:30px;}
	 /*tab*/
	 .tabs li{width: 48% !important;margin-bottom: 5px;margin-right: 5px;}
	 .tabs2 li{width: 48% !important;margin-bottom: 5px;margin-right: 5px;}

	/*sub contents*/
	.page-top .page-tit {font-size:22px;}

	/*site map*/
	.pop-layer {width:310px}
	.site-map-wrap ul {flex-direction:column}
	.site-wrap {justify-content:center;margin-bottom: 10px;padding-bottom:10px;border-bottom: 1px solid #eee;}
	.site-map-wrap .site-wrap:last-child {margin-bottom:0;padding-bottom:0;border-bottom:0;}
	.site-map-wrap ul li.site-1dep {margin-bottom:5px;}
	.site-map-wrap ul li a {padding:4px 0;}
	.pop-layer .pop-container {padding:10px 20px;}

	/*footer*/
	.main-footer .footer-menu {display:none;}
	.footer-contents {margin-top:10px;font-size:12px;}
	.copylight {font-size:12px;}
}
@media all and (max-width:400px) {
	.sub-nav-wrap ul li a {font-size:12px;}
	.nav-2dep ul li {width:50%}
	.nav-2dep ul {flex-wrap:wrap}
	.nav-2dep {border:none;}
	.nav-2dep ul li a {border-bottom:1px solid #e8e8e8}
	.nav-2dep ul li:nth-child(odd) a {border-right:1px solid #e8e8e8}
	.nav-2dep ul li a {padding:10px;}
	.nav-2dep ul li a {font-size:12px}
}
@media all and (max-width:350px) {
	.site-map-wrap ul li a {font-size:13px}
}

/*====================레이어팝업========================*/
#popup_layer2 {position:fixed;top:0;left:0;z-index: 10000; width: 100%; height: 100%; background-color: rgba(0, 0, 0, 0.4);} 
/*팝업 박스*/
.popup_box{position: relative;top:50%;left:50%; width:550px;transform:translate(-50%, -50%);z-index:1002;box-sizing:border-box;background:#fff;box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-webkit-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);-moz-box-shadow: 2px 5px 10px 0px rgba(0,0,0,0.35);max-width: 80%;}
.popup_box img {max-width:100%;}
/*컨텐츠 영역*/
.popup_box .popup_cont {padding:0px;line-height:1.4rem;font-size:14px;word-break: break-word;text-align:center;}
.popup_box .popup_cont h2 {padding:15px 0;color:#333;margin:0;}
/*.popup_box .popup_cont p{ border-top: 1px solid #666;padding-top: 30px;}*/
/*버튼영역*/
.popup_box .popup_btn {display:table;table-layout: fixed;width:100%;height:70px;background:#5d5d5d;word-break: break-word;}
.popup_box .popup_btn a {position: relative; display: table-cell; height:70px; color:#fff; font-size:17px;text-align:center;vertical-align:middle;text-decoration:none; background:#102c5c;}
.popup_box .popup_btn a:before{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(-45deg); -webkit-transform: rotate(-45deg); -ms-transform: rotate(-45deg); -o-transform: rotate(-45deg); transform: rotate(-45deg);}
.popup_box .popup_btn a:after{content:'';display:block;position:absolute;top:26px;right:29px;width:1px;height:21px;background:#fff;-moz-transform: rotate(45deg); -webkit-transform: rotate(45deg); -ms-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg);}
.popup_box .popup_btn a.close_day {background:#5d5d5d;}
.popup_box .popup_btn a.close_day:before, .popup_box .popup_btn a.close_day:after{display:none;}
/*오버레이 뒷배경*/
.popup_overlay{position:fixed;top:0px;right:0;left:0;bottom:0;z-index:1001;;background:rgba(0,0,0,0.5);}    